 
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}									

article, aside, figure, footer, header, hgroup, nav, section {display: block;}

/* Responsive images and other embedded objects
   Note: keeping IMG here will cause problems if you're using foreground images as sprites, like, say for Google Maps custom placemarkers. 
   There has been a report of problems with standard Google maps as well, but we haven't been able to duplicate or diagnose the issue. */
img,
object,
embed {max-width: 100%;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

input, select {vertical-align: middle;}

pre {
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}
 
/* Accessible focus treatment
	people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {outline: none;}

td, td img {vertical-align: top;} 

/* Make sure sup and sub don't screw with your line-heights
	gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }  



/* Fonts -------------------------------------------------------------------------------*/

@font-face {
    font-family: 'GFB-Demi';
    src: url('fonts/gfb-demi-webfont.eot');
    src: url('fonts/gfb-demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gfb-demi-webfont.woff') format('woff'),
         url('fonts/gfb-demi-webfont.ttf') format('truetype'),
         url('fonts/gfb-demi-webfont.svg#gfb-demi') format('svg');
    font-weight: normal; font-style: normal; }
@font-face {
    font-family: 'GFB-Medium';
    src: url('fonts/gfb-medium-webfont.eot');
    src: url('fonts/gfb-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gfb-medium-webfont.woff') format('woff'),
         url('fonts/gfb-medium-webfont.ttf') format('truetype'),
         url('fonts/gfb-medium-webfont.svg#gfb-medium') format('svg');
    font-weight: normal; font-style: normal; }

/* new Linux- and Windows-friendly sans-serif font stack: http://mky.be/fontstack */
body { font: 13px/21px GFB-Medium, Helmet, Freesans, sans-serif; background: #333; }

/* using local fonts? make sure to read up on Paul Irish's 
	Bulletproof @font-face syntax: http://mky.be/font-face/bulletproof/ */

/* we like off-black for text */
body, select, input, textarea { color: #333;}

a { color: #999; text-decoration: none; }
	#content a { color: #fff; }
			#content a:hover { text-decoration: underline;  }
		.page-id-111 #content a { color: #ccc; }
			.page-id-111 #content a:hover { color: #fff; }
	.copyright-designer a { color: #666; }
	#project-details a { color: #fff; }
a:hover { color: #fff; }
	#project-details a:hover { text-decoration: underline; }

/* Custom text-selection colors (remove any text shadows: twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #eee; color: #333; text-shadow: none;}
::selection {background: #eee; color: #333; text-shadow: none;} 

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #fcd700;} 

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}



/* Structure -------------------------------------------------------------------------------*/

#bg-div { position: fixed; width: 100%; height: 100%; margin: 0; z-index: -10; background: url(images/bg.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='willoughby-north-rear-pool-bw-bg.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='willoughby-north-rear-pool-bw-bg.jpg', sizingMethod='scale')"; }

#header-wrap { color: #999; /*max-width: 1140px; */width: 1140px;  margin: 0 auto; padding: 0 0 0 160px;   position: relative;}
	header { width: 960px; height: 160px; background: url(images/bg-212121-80.png) repeat; }
		#logo { display: block; float: right; margin: 30px 10px 0 0px; width: 325px; height: 100px; background: url(images/logo_nbc2.png) no-repeat; text-indent: -9999px; }
		#header-menu { float: left; margin: 120px 0 0 30px; }
			#header-menu li { float: left; padding: 5px 10px; font-size: 12px; text-transform: uppercase; zoom: 1; position: relative;}

				#header-menu li a { display: block; }
				#header-menu li.hover, #header-menu li:hover { position: relative; }
				#header-menu li:hover ul{visibility: visible}
				#header-menu li.hover a {  }
				
				#header-menu ul ul { width: 160px; visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 1000; background: url(images/bg-000000-80.png) repeat; padding: 10px 5px;  }
				#header-menu ul ul li { float: none; z-index: 1000; padding: 0 10px; font-size: 11px; line-height: 18px; }
													  
				/* IE 6 & 7 Needs Inline Block */
				#header-menu ul ul li a { border-right: none; width: 100%; display: inline-block; } 
				



#content-wrap { background: url(images/bg-000000-70.png) repeat; padding: 45px 0 65px 0; color: #ccc; overflow: hidden; }
		.home #content-wrap { background: url(images/bg-000000-80.png) repeat; padding: 0; color: #ccc; }
			#home-feature { width: 100%; height: 400px;  margin-left: -170px;}
				#home-feature .feature-content-li { width: 440px; padding: 80px; }
		.page-template-default #content-wrap { background: url(images/bg-000000-80.png) repeat; padding: 65px 0 65px 0; color: #ccc; }

	#content { max-width: 1300px; margin: 0 auto; }
			.page-template-default #content article { width: 550px; padding-left: 220px; }
		#description { float: left; width: 218px; margin: 0 30px 0 5px; min-height: 400px;}
			#project-details { margin: 20px 0 0 10px; }
		#gallery-wrap { float: left; width: 582px; margin: 42px 30px 0 0; }
		#client-comments { float: left; width: 380px; margin: 37px 0 0 0; }
		
		#content ul { list-style: disc; margin-left: 36px; }

#footer-wrap { color: #999; max-width: 1140px; margin: 0 auto; padding: 0 0 0 160px; }
	footer {  }
		#footer-content { width: 960px; background: url(images/bg-212121-80.png) repeat; }
			#sidebar { float: left; width: 180px; padding: 40px 0 40px 80px; font-size: 11px; line-height: 16px; text-transform: uppercase; }
			#contact-details { float: left; width: 380px; padding: 70px 0 70px 60px; }
					.page-id-111 #contact-details ul { display: none; }
				#contact-details ul { font-size: 11px; text-transform: uppercase; }
					footer label, #content label { float: left; width: 40px; height: 21px; text-align: right; padding-right: 10px; }
				.copyright-designer { width: 700px; margin: 0; padding: 7px 0; font-size: 10px; color: #666; text-align: right; }
		

.clear-both { clear: both; }

p { margin: 0 0 14px 10px; }
	.clients-comment, .page-id-121 #content p { font: italic 14px/21px  Georgia, "Times New Roman", Times, serif; text-indent: -0.4em; }
		.page-id-121 #content p { text-indent: 0; }
	.clients-names, .page-id-121 #content p.clients-names { font: normal 14px/21px GFB-Medium, Helmet, Freesans, sans-serif; text-align: right; color: #fff; }
h1 { font:18px/27px GFB-Demi; color: #fff; margin-bottom: 10px; letter-spacing: 0.5px; text-transform: uppercase; }
h2 { font-size: 14px; margin-top: 18px; margin-bottom: 12px; font-weight: normal; color: #fff; }
	p + h2 { margin-top: 36px; }
h3 { font-size: 15px; margin-top: 0px; margin-bottom: 12px; font-weight: normal; color: #fff; }
	
#sidebar h2 { font-size: 13px; margin-top: 0; margin-bottom: 6px; font-weight: normal; color: #fff; }
#home-feature h3 { font-size: 30px; font-weight: normal; line-height: 40px; color: #fff; }
#home-feature-ie h3 { font-size: 30px; font-weight: normal; line-height: 40px; color: #fff; padding: 100px 0 100px 50px; }


#project-details td { padding: 6px 0; line-height: 16px; }

strong { letter-spacing: 0.5px; font-family: GFB-Demi; }
.strong { letter-spacing: 0.5px; font-family: GFB-Demi; }
.white { color: #fff; }
.larger { font-size: 14px; }
small {font-size: 11px;}
.big-top-margin { margin-top: 24px; }


/* Media queries! -------------------------------------------------- 

@media (max-width: 1360px) {

#header-wrap { max-width: 860px; margin: 0 auto; padding: 0 0 0 80px; }

#content { max-width: 880px; margin: 0 auto; }
			.page-template-default #content article { width: 550px; padding-left: 120px; }
		#description { float: left; width: 218px; margin: 0 30px 0 5px; }
			#project-details { margin: 20px 0 0 10px; }
		#gallery-wrap { float: left; width: 582px; margin: 42px 0 40px 0; }
		#client-comments { float: none; clear: both; width: 582px; margin: 40px 0 0 248px; }

#footer-wrap { max-width: 860px; margin: 0 auto; padding: 0 0 0 80px; }
		
}

@media (max-width: 940px) {

#header-wrap { max-width: 720px; margin: 0 auto; padding: 0 0 0 20px; }

#content-wrap { padding-bottom: 45px; min-width: 740px; }
#content { max-width: 582px; margin: 0 auto; }
			.page-template-default #content article { width: 550px; padding-left: 0; }
		#description { float: none; width: 582px; margin: 0; }
			#project-details { margin: 0 0 0 10px; }
				#project-details td { padding: 3px 0; line-height: 16px; }
				td#project-details-label { width: 10%; }
		#gallery-wrap { display: block; float: none; clear: both; width: 582px; margin: 30px 0 40px 0; }
		#client-comments { float: none; clear: both; width: 582px; margin: 40px 0 0 0; }

#footer-wrap { max-width: 720px; margin: 0 auto; padding: 0 0 0 20px; }
		
}
--------------------*/
.tn3-controls-bg, .tn3-thumbs, .tn3-next-page, .tn3-prev-page, .tn3-play.tn3-play-active, .tn3-text-bg{
	display: none!important;
}

.tn3-gallery, .tn3-image{
	background: none!important;	
}

.tn3-overlay{
	background: rgba(0,0,0,.9)
}
.mba-logo{
	float: right;
position: absolute;
right: -34px;
top: 18px;
}


.mba-logo img{
	margin-right: 15px;
    margin-top: 25px;
    width: 190px;
}


